Information on source package maven

Available versions

ReleaseVersion
stretch3.3.9-4
buster3.6.0-1
bullseye3.6.3-5
sid3.6.3-5

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-26291vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerableApache Maven will follow repositories that are defined in a dependency ...

Search for package or bug name: Reporting problems